Bug 852507 - Power Systems install guide suggestions for IBM POWER Architecture - Supported Installation Hardware
Power Systems install guide suggestions for IBM POWER Architecture - Supporte...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.5
powerpc Linux
unspecified Severity medium
: rc
: ---
Assigned To: Jack Reed
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 14:14 EDT by Beth Taylor
Modified: 2013-06-17 01:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 19:12:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Taylor 2012-08-28 14:14:32 EDT
Description of problem:
For this section: 
11.2. Supported Installation Hardware
For installation of Red Hat Enterprise Linux on POWER systems, Red Hat supports hard drives connected by a standard internal interface, such as SCSI, SAT A, or SAS.

Comment/suggestion:  Please consider changing first sentence to "For installation of Red Hat Enterprise Linux on IBM Power Systems servers, ..."


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Jack Reed 2012-10-07 22:31:19 EDT
Thanks Beth. I've edited that sentence for the 6.4 edition of the guide.
Comment 5 Jack Reed 2013-02-25 19:12:06 EST
This bug has been verified and implemented for 6.4, so I am changing the status to CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.